/*     133944 : 버튼      */
.button_wrap__133944__ {}
.button_wrap__133944__:after {content:'';display:block;clear:both;}
.button__133944__ {float:left;width:calc(100%); font-size:0}
.button__133944__ a {
	background-color:#102a6a;
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px; box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133944__ {max-width:390px;}
	.button__133944__ a {background-color:#102a6a; padding:15px 25px;font-size:15px}
	.button__133944__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     685375 : 버튼      */
.button_wrap__685375__ {}
.button_wrap__685375__:after {content:'';display:block;clear:both;}
.button__685375__ {float:left;width:calc(100%); font-size:0}
.button__685375__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__685375__ {max-width:390px;}
	.button__685375__ a {padding:15px 25px;font-size:15px}
	.button__685375__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133898 : 버튼      */
.button_wrap__133898__ {}
.button_wrap__133898__:after {content:'';display:block;clear:both;}
.button__133898__ {float:left;width:calc(100%); font-size:0}
.button__133898__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133898__ {max-width:390px;}
	.button__133898__ a {padding:15px 25px;font-size:15px}
	.button__133898__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133893 : 장문 텍스트      */
.textarea__133893__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__133893__ p {font-size:18px; line-height:1.6em;}
}

/*     133894 : 실선      */
.solid_line__133894__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__133894__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__133894__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__133894__ {height:80px;}
}

/*     133895 : 타이틀 텍스트      */
.title__133895__ {font-size:0; }
.title__133895__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__133895__ p {font-size:34px;}
}

/*     133896 : 이미지 리스트      */
.img_tile__133896__ {margin:0 -5px;}
.img_tile__133896__:after {content:''; display:block; clear:both;}
.img_tile__133896__ * {box-sizing:border-box;}
.img_tile__133896__ .item {float:left; position:relative; padding:5px;}
.img_tile__133896__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__133896__ .figure {display:block;}
.img_tile__133896__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__133896__ .caption {display:block; position:relative; padding:15px;}
.img_tile__133896__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__133896__ .caption > span:first-child {margin-top:0;}
.img_tile__133896__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__133896__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__133896__ .item {width:100%;}
.col_m_2__133896__ .item {width:50%;}
.col_m_3__133896__ .item {width:33.3334%;}
.col_m_4__133896__ .item {width:25%;}
.col_m_1__133896__ .item,
.col_m_2__133896__ .item2n,
.col_m_3__133896__ .item3n,
.col_m_4__133896__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__133896__ {margin:0 -10px;}
	.img_tile__133896__ .item {padding:10px;}
	.img_tile__133896__ .caption {padding:20px;}
	.img_tile__133896__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__133896__ .caption > span.subject {font-size:16px;}
	.img_tile__133896__ .caption > span.content {font-size:14px;}

	.col_m_1__133896__ .item,
	.col_m_2__133896__ .item2n,
	.col_m_3__133896__ .item3n,
	.col_m_4__133896__ .item4n {clear:none;}

	.col_t_1__133896__ .item {width:100%;}
	.col_t_2__133896__ .item {width:50%;}
	.col_t_3__133896__ .item {width:33.3334%;}
	.col_t_4__133896__ .item {width:25%;}
	.col_t_5__133896__ .item {width:20%;}
	.col_t_6__133896__ .item {width:16.6666%;}
	.col_t_1__133896__ .item,
	.col_t_2__133896__ .item2n,
	.col_t_3__133896__ .item3n,
	.col_t_4__133896__ .item4n,
	.col_t_5__133896__ .item5n,
	.col_t_6__133896__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__133896__ .caption {padding:25px;}
	.img_tile__133896__ .caption > span {margin-top:10px;}
	.img_tile__133896__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__133896__ .caption > span.content {font-size:15px;}

	.col_t_1__133896__ .item,
	.col_t_2__133896__ .item2n,
	.col_t_3__133896__ .item3n,
	.col_t_4__133896__ .item4n,
	.col_t_5__133896__ .item5n,
	.col_t_6__133896__ .item6n {clear:none;}

	.col_pc_1__133896__ .item {width:100%;}
	.col_pc_2__133896__ .item {width:50%;}
	.col_pc_3__133896__ .item {width:33.3334%;}
	.col_pc_4__133896__ .item {width:25%;}
	.col_pc_5__133896__ .item {width:20%;}
	.col_pc_6__133896__ .item {width:16.6666%;}
	.col_pc_1__133896__ .item,
	.col_pc_2__133896__ .item2n,
	.col_pc_3__133896__ .item3n,
	.col_pc_4__133896__ .item4n,
	.col_pc_5__133896__ .item5n,
	.col_pc_6__133896__ .item6n {clear:both;}
}

